.navbar-brand .logo.logo--anniversary {
    width: 230px;
    max-width: none;
    height: auto;
}

@media (max-width: 1199.98px) {
    .navbar-brand .logo.logo--anniversary {
        width: auto;
        max-width: 170px;
        height: 54px;
    }
}

@media (max-width: 575.98px) {
    .navbar-brand .logo.logo--anniversary {
        width: auto;
        max-width: 145px;
        height: 48px;
    }
}
